* {
	margin: 0;
	padding: 0;
}

body {
	background: #FFFFFF; 
	color: #000;
    font-family: 'Jost', sans-serif;
    /*background-image: url("../imgs/sitio.jpg)"*/
}

.imgppal {
    margin: auto;
    width: 96%;
    display: flex;
    padding: 4px;
}

.bnrs img {
    width: auto;
    max-width: 100%;
    min-width: 300px;
}

.items {
    margin: auto;
    width: 96%;
    display: flex;
}

.texto-bnrs {
    width: 100%;
    padding: 5px;
}

.apartado1 {
    background: #1C5BC8;
    padding: 8px;
    border-radius: 8px;
}

.apartado2 {
    background: #1C5BC6;
    padding: 8px;
    border-radius: 8px;
}

.texto-bnrs p {
    font-size: 16px;
    color: yellow;
}

.nomcurso {
    font-size: 18px;
}

.contenedor {
    width: 100%;
    display: grid;
    margin: 0px auto;
    grid-gap: 2px;
    height: auto;         /* 1000px; */   
    grid-template-columns: repeat(4, 1 fr);
    grid-template-rows: repeat(13, auto);
    /* background: rgba(90,90,90,0.5); */
    
    grid-template-areas: "header      header      header      header      "
                         "menu1       menu1       menu1       menu1       "
                         "video1      video1      video1      video1      "
                         "cursos      cursos      cursos      cursos      "
                         "contenido   contenido   contenido   contenido   "
                         "banner      banner      banner      banner      "
                         "novedadtit  novedadtit  novedadtit  novedadtit  "
                         "novedades   novedades   novedades   novedades   "
                         "instit      instit      instit      instit      "
                         "institlogo  institlogo  institlogo  institlogo  "
                         "contactit   contactit   contactit   contactit   "
                         "contacto    contacto    ubica       ubica       "
                         "footer-ppal footer-ppal footer-ppal footer-ppal ";
}

.botones {
    display: flex;
    justify-content: space-between;
    align-items: center; /* opcional, alinea verticalmente */
}

.botones button {
    padding: 10px 25px;
    border-radius: 6px;
    border: 2px solid black;
    font-size: 18px;
    cursor: pointer;
}

.header {
    width: 100%;
    margin: auto; 
    font-size: 16px;
/*    color: #ff0;*/
    border-radius: 0px;
    height: 45px;
    cursor: default;
    background: rgba(1,146,71,1);
    overflow: hidden; 
    line-height: 35px;
    grid-area: header;
    /*
    text-align: center;
    line-height: 30px;
    grid-area: header;    
    */
}

.header iframe {
    width: 100%;
    border: 0;
}

.item {
    color: white;
    float: right;
    margin-top: 4px;
}

.item img{
    height: 37px;    
}

.menu1 {
    background: rgba(255,255,255,0.3);
    height: 95px;
    border-radius: 4px;
    z-index: 1000;
    grid-area: menu1;
}

.icubpro {
    margin: auto;
    width: 99%;
    /*background: rgb(22,65,204);*/
    background: linear-gradient(180deg, #1540BA, #1C5BFF);
    border-radius: 9px;
    grid-area: contenido;
}
.cien {
    text-align: right;
    padding: 50px;
}
.cien img {
    height: 60px;
}
.espacio {
    height: 60px;
    grid-area: banner;
}
.contimg1 {
    text-align: center;
    width: 50%;
}
.contimg1 img {
    width: 380px;
}
.contimg2 img {
    width: 400px;
}
.contpro {
    display: flex;
}
.contimg2 {
    text-align: center;
    width: 50%;
    margin: auto;
}
.continfo {
    text-align: center;
    font-size: 40px;
    font-weight: 600; /* valores 100, 200, 300, 400, 500, 600, 700, 800 o 900*/
    color: rgb(251,215,0);
}
.continfotit {
    text-align: center;
    font-size: 20px;
    color: rgb(112,209,124);
}
.curso1 {
    margin: auto;
    display: flex;
    justify-content: center;
    width: 90%;
}
.curso1 h4 {
    color: rgb(251,215,0);
}
.curso1 span {
    color: white;
}
.curso1 p {
    color: white;
}
.curso1col1 {
    width: 75%;
    padding: 8px;
    border-color: darkblue;
    border-style: solid;
    border-width: 1px;
    background: blue;
}
.curso1col2 {
    width: 25%;
    padding: 8px;
    border-color: darkblue;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-width: 1px;
    background: rgb(0,5,230);
}
.contprotit {
    text-align: left;
    height: 28px;
    padding: 8px;
    color: rgb(115,115,115);
}
.contproI {
    width: 100%;
    border-radius: 6px;
    display: block;
    background: lightgray;
}
.contpro1 input {
    width: 25px;
    height: 25px;
}
.contpro1 {
    margin: auto;
    padding: 8px;
}
.contprotit p {
    font-size: 20px;
}

.menu1 iframe {
    width: 100%;
    height: 387px;     /* 470px - permite agrandar menú ppal por si se agregan opciones */
    border: 0;
}

.video1 {
/*                                background: rgba(251,99,71,1); */
    border-radius: 0px;
    cursor: default;
    height: 77%;             /*65%;*/
    overflow: hidden;
    grid-area: video1;
}

.caja-video {
    background: linear-gradient(180deg, #333, #000000);  /* W3C, IE 10+/ Edge, Firefox 16+,  Chrome 26+, Opera 12+, 
    Safari 7+ */
/*    height: auto;*/
}

.video1 img {
    width: 100%;
/*    height: auto;*/
    -webkit-filter: opacity(50%);
    max-height: 650px;  /* 460 determina la máxima altura de la imagen, hasta donde se estira */
}

.caja-txt {
    position: relative;
    bottom: 85%;
    text-align: center;
}

.video1 .caja-txt p {
    color: yellow;
    font-size: 46px;
    text-shadow: 0px 0px 1px #000000;
}

.caja-texto {
    position: relative;
    bottom: 48%;
    text-align: center;
}

.video1 .caja-texto p {
    color: white;
    font-size: 44px;
    text-shadow: 0px 0px 1px #000000;
}

.video1 .caja-texto p1 {
    color: white;
    font-size: 22px;
    text-shadow: 0px 0px 1px #000000;
}

.capa-cursos {
    width: 100%;
    /* background-color: darkgrey; */
    background: rgba(1,146,71,1);
}

.container {
    /*password2.php*/
}

@media (max-width:1069px) {
    .contimg1 img {
        width: 280px;
    }
    .contimg2 img {
        width: 300px;
    }
    .continfo {
    font-size: 28px;
    }
    .continfotit {
    font-size: 16px;
    }
}

@media (max-width:850px) {
    .contpro {
    display: block;
    }
}

@media (max-width:790px) {
    .continfotit {
    font-size: 12px;
    }
    .cien img {
    height: 40px;
    }
}

@media (max-width:590px) {
    .curso1 h4 {
    font-size: 12px;
    }
    .curso1 {
    width: 98%;
    }
}

@media (max-width:470px) {
    .icubpro {
    width: 98%;
    }
    .cien img {
    height: 30px;
    }
    .contimg1 img {
        width: 200px;
    }
    .contimg2 img {
        width: 220px;
    }
    .continfotit {
    font-size: 10px;
    }
    .continfo {
    font-size: 25px;
    }
}

@media (max-width:380px) {
    .cien img {
    height: 29px;
    }
}

@media (max-width:640px) {
    
    .contenedor {
    grid-template-areas: "header      header      header      header      "
                         "menu1       menu1       menu1       menu1       "
                         "video1      video1      video1      video1      "
                         "cursos      cursos      cursos      cursos      "
                         "contenido   contenido   contenido   contenido   "
                         "banner      banner      banner      banner      "
                         "novedadtit  novedadtit  novedadtit  novedadtit  "
                         "novedades   novedades   novedades   novedades   "
                         "instit      instit      instit      instit      "
                         "institlogo  institlogo  institlogo  institlogo  "
                         "contactit   contactit   contactit   contactit   "
                         "contacto    contacto    contacto    contacto    "
                         "ubica       ubica       ubica       ubica       "
                         "footer-ppal footer-ppal footer-ppal footer-ppal ";
    }
    
/*    .video1 {
        height: 345px;
    }*/
}

/*-----CURSO-ESPECIFICO--------------------------------------------------------------------------*/

.contenedorcurso {
    border-radius: 4px;
    grid-area: cursos;
    text-align: center;
    margin: auto;
    margin-top: 50px;
    margin-bottom: 50px;
    width: 70%;
}

.infotitulo {
    width: 100%;
    height: auto;
}

.iteminfo {
    background: rgba(227,227,227,1);
}

.continf {
/*    background: rgba(246,181,0,1);*/
/*    background: "#f6B500";*/
    color: white;
    padding: 25px;
    cursor: default;
/*    height: 100px;*/
}

.infodatos {
    background: rgba(227,227,227,1);
    height: 350;
}

.infodetalle {
    /*background: rgba(123,123,23,1);*/
    /*width: 420px;*/
    width: 54%;
}

.datoscurso {
    margin: auto;
/*    background: rgba(227,227,0,1);*/
    color: rgba(77,77,119,1);
    font-size: 20px;
    width: 80%;
    text-align: left;
    margin-top: 30px;
}

.datoscurso p {
    margin-top: 7px;
}

.datoscurso p1 {
    font-size: 18px;
}

.continf p {
/*    font-size: 55px;  esto está incluído en la misma página de curso-especifico  */
}

.infotitulo {
    width: 400px;
}

.infotitulo h5 {
    font-size: 19px;
}

.infocol1 {
/*    background: red;*/
    width: 100%;
/*    padding: 5px;*/
    display: flex;
    justify-content: center;
}

.contdetalle {
    width: 93%;
/*    background: rgba(246,181,0,1);*/
/*    height: 30px;*/
    float: right;
    text-align: left;
}

.contdetalle p {
    font-size: 20px;
    margin-left: 12px;
}

.horarios {
    text-align: left;
    margin-left: 7%;
}

.horarios p {
    font-size: 18px;
    margin-left: 33px;
    padding: 7px;
}

.esphorarios {
    height: 40px;
}

/*-------------------------------------------------------------------------------*/

.cursos {
/*    background: rgba(255,255,0,1);*/
    border-radius: 4px;
    grid-area: cursos;
    text-align: center;
    margin-top: -80px;
}

.cursos iframe {
    width: 100%;
    height: 260px;     /*  360px - 495px;  220  */
    max-height: 100%;
    border: 0;
}

.espcur {
    height: 45px;
}

@media (max-width:785px) {
    .cursos iframe {
        height: 235px;
    }
}

.contenido {
    background: rgba(255,255,255,1);
    border-radius: 4px;
    cursor: default;
    padding: 15px;
    text-align: center;
    font-size: 39px;
    grid-area: contenido;
    margin-bottom: 40px;
}

.contenido h1 {
    font-size: 10px;
    color: rgb(255,255,254);
}

.banner {
    background: rgba(255,255,255,1);
    border-radius: 4px;
    height: 98%; /* height: 600px; */
    cursor: default;
    grid-area: banner;
}

.novedadtit {
    background: rgba(255,255,255,1);
    height: auto;              /* 100px; */
    border-radius: 4px;
    margin-top: 50px; 
    margin-bottom: 40px;
    justify-self: center;
    font-size: 39px;
    cursor: default;
    grid-area: novedadtit;
}

.novedadtit p {
    color: rgba(96,96,96,1);
    margin-top: 23px;
    border-bottom: 6px solid rgba(1,156,71,1);
}

.novedades {
    background: rgba(255,255,255,1);
    border-radius: 4px;
    grid-area: novedades;
/*    height: 330px;*/
}

.novedades iframe {
    border: 0;                  
    width: 100%;
    height: 380px;
}

.instit {
    background: rgba(227,227,227,1);
    border-radius: 4px;
    cursor: default;
    text-align: center;
    margin-bottom: -5px;
    font-size: 39px;
    grid-area: instit;
}

.contenedor-inst-tit {
    background: rgba(227,227,227,1);
    width: 550px;
    margin: auto;
}

.instit p {
/*    width: 550px;*/
    color: rgba(96,96,96,1);
    margin-top: 75px;
    border-bottom: 6px solid rgba(1,156,71,1);
    margin-bottom: 70px;
}

.institlogo {
    background: rgba(227,227,227,1);
    border-radius: 4px;
    margin-top: 0px;
    padding: 10px;
    text-align: center;
    grid-area: institlogo;
}

.institlogo img {
    width: 110px;
    filter: grayscale(100%);
}

.institlogo img:hover {
    filter: grayscale(0%);
/*    height: 200px;*/
}

.contactit {
    background: rgba(255,255,255,1);
    height: 205px;
    border-radius: 4px;
    justify-self: center;
    grid-area: contactit;
}

.contactit p {
    font-size: 39px;
    color: rgba(96,96,96,1);
    margin-top: 90px;
    margin-bottom: 10px;
    border-bottom: 6px solid rgba(1,156,71,1);
}

.contacto {
    background: #fff;
    background: rgba(255,255,255,1);
    border-radius: 4px;
    grid-area: contacto;
    width: 100%;
}

.contacto iframe {
    width: 100%;
    height: 450px;     /*   495px;    */
    border: 0;
    margin: auto;
}

.ubica {
    background: #fff;
    border-radius: 4px;
    grid-area: ubica;
}

.mapa {
    padding: 3%;
    margin-bottom: 35px;
    text-align: center;
}

.mapa p {
    font-size: 16px;
    color: gray;
}

.dir-icub {
    width: 60%;
}

.footer-ppal {
    border-radius: 4px;
    grid-area: footer-ppal;
}

.footer-ppal iframe {
    border: 0;                  
    width: 100%;
    height: 365px;
}

/* Parte híbrida login usuarios */

#header {
    height: 0;
}

.navigation {
    height: 150px;
}

.topbar {
    display: none;
}
/* fin login */


@media (max-width:962px) {
    .menu1 iframe {
        width: 100%;
        height: 390px;
    }
}


@media (max-width:882px) {
    
    .footer-ppal iframe {
        height: 595px;
    }
    
    .infocol1 {
        display: block;
    }
    
    .infodetalle {
        margin-top: 50px;
        margin-left: 5%;
    }

    .horarios p {
        margin-left: 0;
    }

    .video1 {
        height: 75%;
    }
    
    .contdetalle {
        width: 95%;
/*        width: 400px;*/
        float: left;
    }
    
    .contenido {
        font-size: 34px;
    }
    
    .novedadtit p {
        font-size: 34px;
    }
    
    .contactit p {
        font-size: 34px;
    }
    
}


@media (max-width:730px) {
    .imgppal {
        display: block;
    }
    
    .items {
        display: block;
    }
}

@media (max-width:390px) {
    .bnrs img {
        width: 100%;
    }
    
    .bnrs {
        text-align: center;
    }
    
    .apartado1 {
        width: 93%;
    }
    
    .apartado2 {
        width: 93%;
    }
    
}

@media (max-width:660px) {
    
    .video1 {
        height: 73%;
    }
    
    .espcur {
        height: 5;
        height: 5;
    }
    
}

@media (max-width:585px) {
    
    .video1 {
        height: 71%;
    }
    
    .cursos {
        margin-top: -60px;
    }
    
}

@media (max-width:475px) {
    
    .video1 {
        height: 68%;
    }
    
    .infotitulo {
        width: 90%;
    }
    
    .contdetalle {
        margin-top: 0;
    }
    
    .masinfo {
        margin-left: 15px;
    }
    
    .horarios p {
        font-size: 16px;
    }
    
}

@media (max-width:567px) {    /* título "instit. de nos acomp." */
    
    .contenedor-inst-tit {
        width: 350px;
    }

    .instit p {
        width: 350px;
    }
    
    .infotitulo {
        margin: auto;
    }
    
    .footer-ppal iframe {
        height: 570px;
    }
    
}

@media (max-width:550px) {         /* p.móviles */
    .header {
        font-size: 13px;
    }

    .item img{
        height: 34px;
    }
    
    .instit p {
        font-size: 34px;
    }
    
    .dir-icub {
        margin: auto;       
    }
    
    .mapa p {
        font-size: 20px;
        color: gray;
    }
    
    .footer-ppal iframe {
        height: auto;
    }
    
    .contenedor-inst-tit {
        width: 244px;
    }

    .instit p {
        width: 244px;
    }
}

@media (max-width:527px) {
    .cursos iframe {
        height: 930px;  /*690*/
    }
}

/* Mensaje exitoso */

.mensaje-exito {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.mensaje-exito p {
    font-size: 23px;
    display: block;
    text-align: center;
    margin-top: 40px;
}

.mensaje-exito a {
    text-decoration: none;
    display: block;
    border: 1px solid rgba(0,80,40,1);
    width: 150px;
    height: 30px;
    text-align: center;
    padding-top: 10px;
    margin-top: 50px;
    border-radius: 5px;
    background: rgba(1,146,71,1);
    color: white;
    
    transition: 1s;
    -webkit-transition: 1s;
    -o-transition: 1s;
    -moz-transition: 1s;
    -ms-transition: 1s;
}

    .tooltip-text {
        visibility: hidden;
        opacity: 0;
        position: absolute;
        z-index: 9999;

        top: 100%;
        left: 100%;
        transform: translate(5px, 5px);

        background-color: #333;
        color: #fff;
        padding: 5px 8px;
        border-radius: 6px;
        font-size: 12px;
        white-space: nowrap;

        /* 👇 clave */
        /*transition: opacity 1.5s ease;
        transition-delay: 0.2s;*/ /* delay al desaparecer */
        
        transition: 
        opacity 1.5s ease,
        visibility 0s linear 0.3s; /* se oculta DESPUÉS del fade */
        
    }

    .icono-alerta:hover .tooltip-text {
        visibility: visible;
        opacity: 1;

        /* 👇 sin delay al aparecer */
        transition: 
            opacity 1.3s ease,
            visibility 0s linear 0s;
    }

    /*.icono-alerta:hover .tooltip-text {
        visibility: visible;
        opacity: 1;
        transition-delay: 0s;
    }*/

    .icono-alerta {
        position: relative;
        margin-left: 4px;
        font-size: 16px;
        vertical-align: middle;
        cursor: pointer;
        transition: opacity 0.2s ease;
    }


/*******************************************/
/*              CURSOS TODOS               */
/*******************************************/

.banner-cursos {
    position: relative;
    width: 100%;
/*    background-color: rgba(200,146,71,1);*/
}

.banner1 {
    background-color: rgba(1,146,71,1);
    
/*    background: linear-gradient(180deg, #00914B, #00D26F);*/
    
    border-radius: 4px;
    cursor: default;
    grid-area: video1;
    overflow: hidden;
    height: 360px;
    position: relative;
    display: flex;
}

.banner1 .border-center {
    position: relative;
    float: left;
    display: block;
    width: 10%;
    height: 100%;
}

.banner1 .caja-texto-curso {
    position: relative;
    float: left;
    display: block;
    height: 63px;
    top: 40%;
    width: 40%;
}

.banner1 .caja-texto-historia {
    position: relative;
    display: block;
    height: 63px;
    margin-left: 23%;
    top: 40%;
    width: 175px;
/*    border: 3px solid #73AD21;*/
}

.txt-historia {
    background: rgba(255,255,255,1);
    border-radius: 4px;
    grid-area: contenido;
    /* height: 495px;  */
    justify-self: center;
    padding-top: 4%;
    padding-bottom: 1%;
}

.txt-historia p {
    font-size: 39px;
    color: rgba(96,96,96,1);
    margin-top: 20px;
    margin-bottom: 10px;
    border-bottom: 6px solid rgba(1,156,71,1);
}

.txt-historia h2 {
    font-size: 39px;
    font-weight: 400;
    color: rgba(96,96,96,1);
    margin-top: 20px;
    margin-bottom: 10px;
    border-bottom: 6px solid rgba(1,156,71,1);
}

.banner1 .caja-texto-historia p {
    color: white;
/*    vertical-align: middle;*/
    font-size: 42px;
    text-shadow: 0px 0px 1px #000000;
    border-bottom: 1px solid rgba(255,255,255,1);
}

.historia {
    background: rgba(255,255,255,1);
    border-radius: 4px;
    cursor: default;
    grid-area: banner;
    padding-bottom: 3%;
}

.txt-historia1 {
    margin: auto;
    width: 70%;
    font-size: 20px;
    color: rgba(86,77,77,1);
}

.txt-historia1 #resaltado {
    font-size: 31px;
}

.hist-items {
    border-radius: 4px;
    cursor: default;
    grid-area: novedadtit;
    text-align: center;
}

.hist-items-img {
    margin: auto;
    width: 70%;
    display: flex;
    justify-content: center;
}

.hist-cont-items img {
    width: 100%;
    max-width: 400px;
}

.espacio {
    width: 3.5%;
}

.hist-items-img2 {
    margin: auto;
    width: 70%;
}

.hist-items-img2 img {
    margin-top: 2%;
    width: 100%;
    max-width: 837px;
    margin-bottom: 2%;
}

.hist-cont-items2 img {
    width: 100%;
    max-width: 559px;
}

.hist-cont-items3 img {
    width: 100%;
    max-width: 244px;
    padding-bottom: 20%;
}

.banner1 .caja-texto-curso p {
    color: white;
    font-weight: 400;
    font-size: 37px;
    float: right;
    text-shadow: 0px 0px 1px #000000;
    border-bottom: 1px solid rgba(255,255,255,1);
}

.banner1 .caja-texto-curso h1 {
    color: white;
    font-weight: 400;
    font-size: 37px;
    float: right;
    text-shadow: 0px 0px 1px #000000;
    border-bottom: 1px solid rgba(255,255,255,1);
}

/*.banner1 .caja-texto-botones {
    float: left;
    display: block;
    height: 310px;
    width: 500px;
    padding-top: 2%;
    margin-left: 6%;
    width: 37%;
    z-index: 9000;
}

.banner1 .caja-texto-botones a {
    margin-top: 33px;
}

.caja-texto-botones .button {
    background-color: #fff;
    width: 190px;
    border: none;
    color: rgba(1,146,71,1);
    padding: 12px 30px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 24px;
    margin: 4px 2px;
    cursor: pointer;
}

.button:hover {
    color: darkblue;
    border: 8px;
}*/

.banner1 .caja-texto-botones {
    position: relative;
    float: left;
    display: block;
    height: 220px;
    width: 500px;
    top: 6%;
    margin-left: 6%;
    width: 37%;
    z-index: 1000;
}

.banner1 .caja-texto-botones2 {
    position: relative;
    float: left;
    display: block;
    height: 220px;
    width: 500px;
    top: 6%;
    margin-left: 6%;
    width: 37%;
    z-index: 1000;
}

.caja-texto-botones2 .button {
    background-color: #fff;
    width: 190px;
    border: none;
    color: rgba(1,146,71,1);
    padding: 12px 30px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 24px;
    margin: 4px 2px;
    cursor: pointer;
}

.banner1 .caja-texto-botones2 a {
    margin-top: 125px;
}

.banner1 .caja-texto-botones a {
    margin-top: 33px;
}

.caja-texto-botones h2 {
    font-weight: 400;
    font-size: 24px;
}

.caja-texto-botones .button {
    background-color: #fff;
    width: 190px;
    border: none;
    color: rgba(1,146,71,1);
    padding: 12px 30px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 24px;
    margin: 4px 2px;
    cursor: pointer;
}

.button:hover {
    color: darkblue;
    border: 8px;
}

.caja-texto-curso .button {
    color: white;
    font-size: 44px;
    text-shadow: 0px 0px 1px #000000;
}

.cursos p {
/*    background-color: red;*/
    width: 310px;
    margin: auto;
    font-size: 42px;
    color: rgba(96,96,96,1);
    border-bottom: 5px solid rgba(1,146,71,1);
    text-shadow: 0px 0px 1px #000000;
}

.contenido img {
    width: 413px;
    padding: 12px;
}

.banner p {
    width: 323px;
    margin: auto;
    font-size: 42px;
    color: rgba(96,96,96,1);
    border-bottom: 5px solid rgba(1,146,71,1);
    text-shadow: 0px 0px 1px #000000;
}

.banner h2 {
    width: 323px;
    margin: auto;
    font-weight: 400;
    font-size: 42px;
    color: rgba(96,96,96,1);
    border-bottom: 5px solid rgba(1,146,71,1);
    text-shadow: 0px 0px 1px #000000;
}

.bannerpro h2 {
    width: 285px;
    margin: auto;
    font-weight: 400;
    font-size: 42px;
    color: rgba(96,96,96,1);
    border-bottom: 5px solid rgba(1,146,71,1);
    text-shadow: 0px 0px 1px #000000;
}

.banner p1 {
    width: 230px;
    margin: auto;
    font-size: 42px;
    color: rgba(96,96,96,1);
    border-bottom: 5px solid rgba(1,146,71,1);
    text-shadow: 0px 0px 1px #000000;
}

.novedadtit img {
    width: 413px;
    padding: 12px;
}

.novedadtit .espacio {
    height: 100px;
}

.imagen-hist {
    border-radius: 4px;
    grid-area: cursos;
    text-align: center;
}

.imagen-hist img {
    width: 85%;
    padding-top: 7%;
}

/*CENAPE-BIBLIOTECA*/

.banner-b {
    background-color: rgba(1,146,71,1);
    border-radius: 4px;
    cursor: default;
    grid-area: video1;
    overflow: hidden;
    height: 360px;
    position: relative;
    display: flex;
}

.banner-recursos {
    position: relative;
    width: 243px;
    margin: auto;
    margin-left: 15%;
}

.banner-recursos label {
    color: white;
    font-size: 42px;    
}

.banner-recursos p {
    color: white;
    font-size: 42px;
    width: 270px;
    border-bottom: 1px solid rgba(255,255,255,1);
}

.sep-info {
    margin: auto;
    padding-top: 46px;
    padding-bottom: 46px;
    font-size: 17px;
}

.sep-info a {
    text-decoration: none;
}

.item-form {
    display: flex;
    margin: auto;
    border-radius: 4px;
    text-align: center;
    grid-area: cursos;
}

.cont-info {
    width: 450px;
    padding: 5px;
}

.cont-info-i {
    width: 410px;
    background: rgb(223,223,223);
    color: dimgray;
    padding: 20px;
    text-align: center;
    font-weight: 200;
    font-size: 28px;
    margin: auto;
    border-radius: 6px;
    margin-top: 5px;
}

.cont-info-i2 {
    width: 410px;
    background: rgb(239,239,239);
    padding: 20px;
    font-weight: 200;
    margin: auto;
    border-radius: 6px;
    margin-top: 5px;
}

.cont-info-i2 h6 {
    color: black;
    font-weight: 300;
    font-size: 18px;
    text-align: left;
    padding-left: 25px;
}

.cont-info-i3 h6 {
    color: black;
    font-weight: 300;
    font-size: 18px;
    text-align: left;
    margin-left: 5px;
}

.cont-bibliografia-ppal {
/*    height: 600px;*/
    background: white;
    border-radius: 4px;
    text-align: center;
    grid-area: cursos;
}

/* INICIO INSCRIPCIONES */

.cont-bibliografia-ppal {
    box-sizing: border-box;
    padding-bottom: 0;
}

.cont-bibliografia {
/*    height: 600px;*/
    background: white;
    border-radius: 4px;
    text-align: center;
/*    grid-area: cursos;*/
}

/* INICIO INSCRIPCIONES */

.cont-bibliografia {
    box-sizing: border-box;
    padding-bottom: 60px;
}

.cont-bibliografia img {
    width: 450px;
}

.cont-bibliografia h1 {
    color: gray;
    font-weight: 400;
}

.form-register {
    width: 98%;
    max-width: 600px;
    margin: auto;
    background: rgb(239,239,239);
    border-radius: 7px;
}

.form__titulo {
/*    background: rgb(223,223,223);*/
    color: dimgray;
    padding: 20px;
    text-align: center;
    font-weight: 200;
    font-size: 28px;
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
    border-bottom: 5px solid rgb(1,146,71);
}

.contenedor-inputs {
    padding: 30px 50px;
    display: flex;
    flex-wrap: wrap;
}

.input {
    width: 100%;
    margin-bottom: 15px;
    padding: 10px;
    font-size: 16px;
    border-radius: 4px;
    border: 1px solid gray;
}

.btn-enviar {
    background: rgb(1,146,71);
    color: white;
/*    height: 55px;
    width: 200px;*/
    width: 100%;
    font-size: 18px;
    border-radius: 4px;
    margin: auto;
    padding: 12px 50px;
    cursor: pointer;
}

.cmb-niveles {
    text-align: left;
    font-size: 15px;
    width: 100%;
}

/*#select2lista {
    width: 100%;
}*/

.cont_gral {
    display: flex;
}

.cabezal img {
    width: 65px;
}

.opcion {
    width: 100%;
    height: 40px;
    margin-bottom: 15px;
    font-size: 16px;
    border-radius: 4px;
    border: 1px solid gray;
}

.opciontxt {
    width: 100%;
    margin-bottom: 35px;
    font-size: 18px;
    border-radius: 4px;
    border: 1px solid gray;
    font-size: 19px;
    font-family: 'Jost', sans-serif;
}

#lista3 {
    margin-bottom: 35px;
}

.btn-enviar:active {
    transform: scale(1.07);
}

.btn-enviar:hover {
    background: rgb(10,166,91);
}

.banner-b .banner-inscrip p {
    width: 381px;
}

.banner-inscrip {
    position: relative;
    width: 243px;
    margin: auto;
    margin-left: 15%;
}

.banner-inscrip p {
    color: white;
    font-size: 42px;
    width: 375px;
    border-bottom: 1px solid rgba(255,255,255,1); 
}

#frm {
    padding: 40px;
}

/* FIN INSCRIPCIONES */

@media (max-width:1172px) {
    
    .banner1 .caja-texto-curso {
        width: 47%;
    }
    
}

@media (max-width:1005px) {

    .sep-info {
        margin-top: 46px;
    }

}

@media (max-width:902px) {
    
    .novedadtit {
        text-align: center;
    }
    
    .banner1 .border-center {
        width: 5%;
    }
    
    .banner1 .caja-texto-curso {
/*        width: 40%;*/
    }
    
    .banner1 {
        height: 350px;
    }
    
    .hist-items-img2 img {
        margin-top: 1%;
        margin-bottom: 1%;
    }
    
    .contenedor-inputs {
    padding: 30px 15px;
    }
    
}

@media (max-width:890px) {

    .banner1 {
        height: 310px;
    }
    
    .banner1 .caja-texto-botones2 a {
    margin-top: 110px;
    }
    
    .banner-cursos .caja-texto-curso h1 {
        font-size: 25px;
    }
    
    .banner1 .caja-texto-botones {
        top: 0;
    }
    
}

@media (max-width:820px) {

    .banner1 .border-center {
        width: 1%;
    }
    
    .banner1 .caja-texto-curso {
        padding: 5px;
    }

    .item-form {
        display: block;
    }
    
    .sep-info {
        margin-top: -40px;
    }
    
    .cont-bibliografia {
        padding-bottom: 50px;
    }
    
    .cont-info-i {
        width: 330px;
    }
    
    .cont-info-i2 {
        margin-bottom: 50px;
        width: 330px;
    }
    
    .cont-info {
        margin: auto;
        width: 370px;
        padding: 0;
    }

    .cont-info-i2 h6 {
        font-size: 15px;
    }
    
    .contenedor-inputs {
        padding: 30px 30px;
    }
    
}

@media (max-width:730px) {
    
    .banner1 .caja-texto-botones a {
        margin-top: 27px;
    }
    
    .caja-texto-botones h2 {
/*        margin-top: 27px;*/
        margin-top: auto;
    }
    
    .banner1 .caja-texto-botones2 a {
        margin-top: 115px;
    }

    .banner-cursos .caja-texto-curso p {
        font-size: 26px;
    }
    
    .banner1 .caja-texto-botones {
        top: 0;
    }
    
    .caja-texto-botones2 .button {
        font-size: 20px;
    }
    
    .banner1 .caja-texto-botones2 {
        top: 0;
    }
    
    .caja-texto-botones .button {
        font-size: 20px;
/*        background: blue;*/
        height: 30px;
    }
    
    .banner1 {
        height: 270px;
    }
    
    .banner1 .caja-texto-curso {
        top: 42%;
        margin-left: -3%;
    }
    
    .video1 .caja-texto p {
        font-size: 36px;
    }

    .video1 .caja-texto p1 {
        font-size: 18px;
    }
    
    .banner-b {
        height: 270px;
    }
    
}

@media (max-width:785px) {
    
    .banner1 .caja-texto-botones h2 {
        font-size: 18px;
    }
    
    .caja-texto-botones .button {
        width: 160px;
    }
    
    .caja-texto-botones h2 {
/*        margin-top: 27px;*/
    }
}

/*
@media (max-width:660px) {
    
    .caja-texto-curso h1 {
        font-size: 5px;
        background: blue;
    }
}
*/

@media (max-width:645px) {
    
    .caja-texto-botones .button {
        width: 150px;
    }
    
    .banner1 .caja-texto-curso {
/*        margin-left: -15px;*/
    }
    
    .caja-texto-botones2 .button {
        font-size: 18px;
        width: 150px;
    }
    
    .txt-historia p {
        font-size: 31px;
    }
    
    .txt-historia h2 {
        font-size: 31px;
    }
    
    .txt-historia1 {
        width: 70%;
        font-size: 18px;
    }

    .txt-historia1 #resaltado {
        font-size: 26px;
    }
    
}

@media (max-width:603px) {
    
    .banner-cursos .caja-texto-curso h1 {
        font-size: 20px;
    }
    
}

@media (max-width:580px) {

    .banner-cursos .caja-texto-curso h1 {
        font-size: 18px;
    }

    .contenido {
        font-size: 30px;
    }

}

@media (max-width:567px) {

    .footer-ppal iframe {
        height: 533px;
    }
    
}

@media (max-width:520px) { 

    .video1 .caja-texto p {
        font-size: 33px;
    }

    .video1 .caja-texto p1 {
        font-size: 15px;
    }
    
    .banner-inscrip p {
        font-size: 32px;
        width: 285px;
    }

    .cont-bibliografia img {
        width: 385px;
    }
    
}

@media (max-width:510px) {
    
    .banner1 .caja-texto-curso {
        top: 46%;
        width: auto;
        margin-left: 5%;
    }
    
    .banner1 .caja-texto-botones {
        top: 0;
    }
    
    .banner1 .caja-texto-botones {
/*        margin-left: 5%;
        width: 30%;*/
        margin: auto;
        padding-left: 3%;
    }
    
    .banner1 .caja-texto-botones .button {
        margin-top: 30px;
        width: 120px;
        height: 24px;
    }
    
    .banner1 .caja-texto-botones h2 {
        font-size: 14px;
    }
    
    .contenido img {
        width: 320px;
        padding: 1px;
    }
    
    .cursos p {
        width: 265px;
        font-size: 36px;
    }
    
    .novedadtit img {     /* de todos los cursos, achicaba imagen de cursos especiales, cabiado luego a dinámico */
        width: 320px;
        padding: 1px;
    }
    
    .banner p {
        width: 280px;
        font-size: 36px;
    }
    
    .banner h2 {
        width: 280px;
        font-size: 36px;
    }
    
    .caja-texto-botones2 .button {
        font-size: 14px;
        width: 110px;
    }
    
}

@media (max-width:444px) {
    
    .caja-texto-botones .button {
        font-size: 15px;
        width: 120px;
    }
    
    .banner-cursos .caja-texto-curso h1 {
        font-size: 15px;
    }
    
    .banner1 .caja-texto-curso {
        width: auto;
        margin-left: 8%;
    }
    
    .hist-items-img2 img {
        margin-top: -1%;
        margin-bottom: -1%;
    }

    .video1 .caja-texto p {
        font-size: 13px;
    }

    .video1 .caja-texto p1 {
        font-size: 13px;
    }

}

@media (max-width:401px) {
    
    .banner-inscrip p {
        font-size: 26px;
        width: 232px;
    }

    .cont-bibliografia img {
        width: 310px;
    }

    

}

@media (max-width:390px) {
    
    .cont-info {
        width: 350px;
    }
    
    .cont-info-i {
        width: 300px;
    }
    
    .cont-info-i2 {
        width: 300px;
    }
    
    .banner-cursos .caja-texto-curso h1 {
        font-size: 13px;
    }
    
    .banner1 .caja-texto-curso {
        width: auto;
        margin-left: 3%;
    }
    
}